POST /v1/sandboxes/{id}/expose
Authorization
bearerAuth In: header
Path Parameters
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/sandboxes/string/expose" \ -H "Content-Type: application/json" \ -d '{ "port": 1 }'{ "port": 0, "url": "string", "token": "string", "public": true, "protocol": "http", "host": "string", "public_port": 0, "proxy_protocol": true, "direct": true, "direct_host": "string", "direct_url": "string"}